---
layout: post
title: Chi Siamo
show_tile: false
---

## Devol è un concetto - e una visione per il futuro nell'era digitale e della rete:

La devoluzione del grande Web centralizzato in un Internet decentralizzata che collega tanti piccoli Web. **Devol** è un progetto con sede a Milano che viene gestito da volontari e dipende dal sostegno della sua comunità. Inizialmente abbiamo creato Devol per necessità personali, cercavamo un software che potessimo usare per comunicare, condividere e organizzare all'interno dei nostri circoli. Alla maggior parte delle soluzioni disponibili mancavano gli elementi chiave che riteniamo importanti; i nostri strumenti dovrebbero essere **aperti, decentralizzati, federati e rispettosi della libertà e della privacy**.

Durante la ricerca di tali strumenti, abbiamo trovato alcuni progetti davvero interessanti, progetti che riteniamo dovrebbero essere disponibili a chiunque abbia a cuore principi simili. Abbiamo quindi deciso di mettere insieme alcune applicazioni e di condividerle con altri. È così che è iniziato **Devol**.

Con **Devol** speriamo di cambiare il modo in cui le persone interagiscono tipicamente sul web. Vogliamo incoraggiare le persone a **liberarsi** dai giardini recintati dei software popolari e a rivolgersi ad alternative aperte ed etiche.

Insieme possiamo formare una rete che sia veramente indipendente, focalizzata sul beneficio delle persone piuttosto che sullo sfruttamento delle stesse.

---
## Il Grande Web centralizzato

Il Big Web: una griglia di "utenti" sono ospitati nella server farm di MegaCorp e si affitta il proprio spazio su https://mega.corp/you È possibile affittare spazio sui server di Megacorp in cambio della rinuncia alla propria privacy, alla libertà di parola e ad altri diritti umani.

Il Big Web è la ragnatela centralizzata; è una ragnatela nel senso di ragnatela di ragno. I ragni che stanno seduti al suo centro in attesa di risucchiarti sono i Big Tech come Facebook, Google, ecc.

Il Big Web ha "utenti" - un termine che la Silicon Valley ha preso in prestito dagli spacciatori per descrivere le persone di cui sono dipendenti per i loro servizi e che sfruttano - che vengono allevate in server farm. Sul Big Web, possiamo inserire migliaia di utenti in un unico server "scalarli" per far funzionare migliaia e migliaia di server.

Sul Big Web, non si possiede mai la propria casa. È necessario affittare la propria casa da Megacorps. Il più delle volte non devi pagare la tua casa con i soldi. Si paga perdendo la propria privacy, la libertà di parola e gli altri diritti umani. Collettivamente, noi paghiamo rinunciando a un futuro democratico.

La sorveglianza di massa e l'allevamento degli esseri umani su scala globale è il modello di business di Facebook e Google. È il motore principale del sistema socioeconomico che chiamiamo capitalismo della sorveglianza.

## Il piccolo Web

The Small Web: avete il vostro server su https://your.site. Sul Piccolo Web, si possiede la propria casa.

Il Piccolo Web, molto semplicemente, è l'opposto del Grande Web. Applica i principi della Piccola Tecnologia al web.

Il Piccolo Web è il vostro Web

Il Piccolo Web è per le persone (non per le start-up, le imprese o i governi). È anche fatto da persone e piccole organizzazioni indipendenti (non da startup, imprese o governi).

---
## Federazione e Decentramento

La maggior parte dei servizi internet sono gestiti da punti centralizzati di proprietà e gestiti da aziende. Queste memorizzano i dati privati dei loro utenti e li analizzano utilizzando algoritmi avanzati al fine di creare profili accurati dei loro "utenti". Queste informazioni sono spesso utilizzate per sfruttare le persone per il bene degli inserzionisti. Le informazioni possono essere ottenute anche da istituzioni governative o da hacker malintenzionati. I dati possono essere rimossi senza preavviso per motivi dubbi o per politiche di censura regionale.

Un servizio decentralizzato può risiedere su più macchine, di proprietà di diversi individui, aziende o organizzazioni. Con i protocolli della federazione queste istanze possono interagire e formare un'unica rete di molti nodi (server che ospitano servizi simili). Si può essere in grado di chiudere un nodo ma mai l'intera rete. In una tale configurazione la censura è praticamente impossibile.

Pensate a come usiamo la posta elettronica; si può scegliere qualsiasi fornitore di servizi o impostare il proprio, e comunque scambiare e-mail con persone che utilizzano un altro fornitore di posta elettronica. La posta elettronica si basa su un protocollo decentralizzato e federato.

Questi due principi, insieme, costituiscono lo sfondo di una rete enorme che dipende da un'infrastruttura piuttosto semplice e da costi relativamente bassi. Qualsiasi macchina può diventare un server e partecipare alla rete in modo paritario. Da un piccolo computer desktop a casa vostra a un server dedicato o a rack con più server. Questo approccio offre la possibilità di creare la più grande rete globale di proprietà dell'utente - proprio come Internet era destinato ad essere.

Non vogliamo che Devol diventi un'entità centralizzata, ma piuttosto una parte di una comunità più grande - un nodo su tanti. Speriamo che altri siano ispirati a creare altri progetti con intenzioni simili. Il software può essere creato e modellato in qualsiasi cosa. Ogni pulsante, ogni colore e ogni link che vediamo e usiamo sul web è stato messo lì da qualcuno. Quando usiamo le applicazioni che ci vengono fornite, per lo più non vediamo - e a volte non ci interessa - molto di ciò che accade dietro l'interfaccia che usiamo. Ci colleghiamo con altre persone, memorizziamo i nostri file, organizziamo incontri e festival, mandiamo e-mail o chattiamo per ore e tutto accade magicamente. Negli ultimi decenni le informazioni sono diventate molto preziose e sempre più facili da raccogliere ed elaborare. Siamo abituati ad essere analizzati, ad accettare ciecamente termini e condizioni per "il nostro bene", a fidarci delle autorità e delle aziende multimiliardarie per proteggere i nostri interessi, mentre per tutto il tempo siamo il prodotto nelle loro "people farm".

---
## Trasparenza e Apertura
Noi di Devol utilizziamo software libero e open source al 100%. Ciò significa che il codice sorgente (il modo in cui il software funziona) è accessibile al pubblico. Chiunque è in grado di apportare miglioramenti o modifiche al software e può essere verificato e controllato in qualsiasi momento - niente back-door nascoste o altri malware dannosi.

Vogliamo essere completamente trasparenti e aperti nei confronti delle persone che utilizzano i nostri servizi e per questo pubblichiamo informazioni sullo stato attuale del progetto, lo stato finanziario, i nostri piani e le nostre idee. Vorremmo anche ascoltare i vostri suggerimenti e feedback in modo da poter offrire la migliore esperienza possibile a tutti i Devolers

---
## Dove siamo oggi
evol.it è uno strumento per aiutarvi a costruire il vostro Piccolo Web.

Il primo passo verso lo Small Web è fornire strumenti per che consentano di sostituire il grande web centralizzato

Ecco perché stiamo realizzando devol.it:
> "Gli strumenti del padrone non smantelleranno mai la casa del padrone"

In altre parole, gli strumenti della Big Tech non smantelleranno mai la casa della Big Tech. La cosa migliore che possiamo fare è costruire i nostri strumenti in modo da poter costruire le nostre case a modo nostro.

La locazione singola ci offre una grande riduzione della complessità che dobbiamo sfruttare al massimo se vogliamo rendere l'esperienza del Piccolo Web altrettanto buona (se non migliore) di quella del Grande Web.

Il single web è sostenibile e scalabile in modo diverso. Non ha economie di scala. Non scala in verticale come il Big Web. Scala orizzontalmente. Come il Piccolo Web scala, nessuna singola organizzazione o persona scala al suo fianco. Non centralizza la ricchezza e il potere.

## Dove siamo diretti
Ora che Devol.it sta raggiungendo un livello di maturità, stiamo rivolgendo la nostra attenzione alla creazione di un sistema completo per la creazione e l'hosting di piccoli siti web e applicazioni.

Come parte di ciò, creeremo un servizio in cui potrete entrare in funzione con il vostro sito web Piccolo Web alimentato da devol.it, nel vostro dominio indipendente e sul vostro server in meno di un minuto.

Questo lavoro è iniziato ed è in fase iniziale.

Questo servizio, una volta pronto, sarà ancora inizialmente rivolto agli sviluppatori. Tuttavia, con l'infrastruttura per la distribuzione istantanea di qualsiasi applicazione Small Web o sito web creato, noi (e altri sviluppatori) possiamo poi rivolgere la nostra attenzione alla creazione di cose belle, utili, e forse anche deliziose per le persone di tutti i giorni sullo Small Web che aderiscono ai principi di Small Tech.

Come per tutto il resto che costruiamo, anche tutto questo lavoro sarà libero e aperto e invitiamo e incoraggiamo gli altri a costruire servizi simili e a collaborare con noi per accendere la scintilla dello Small Web.

## La nostra visione per il futuro
Il Piccolo Web non è un luogo, è una sfera pubblica. Sono le interconnessioni di spazi sovrani di proprietà individuale e controllati su una rete digitale globale.

Si sente parlare molto di blockchain, ma non è di questo che si tratta. Avere un miliardo di copie dello stesso database non è decentralizzazione. Questa è centralizzazione. Se hai un miliardo di persone, avere un miliardo - due miliardi, tre miliardi... - di database unici è decentramento. In altre parole, il decentramento senza decentramento topologico è una stronzata.

(E nel caso in cui parlare di banche dati suoni secco, tecnico e irrilevante per voi, ricordate che ognuna di queste banche dati è un artefatto dell'esplorazione di un'anima di se stessa e del mondo che la circonda).

La nostra visione del futuro è una visione in cui ogni persona possiede e controlla il proprio posto nella nostra rete globale condivisa. Questo è l'unico modo per garantire una sfera pubblica, i diritti umani e la democrazia nell'era delle reti digitali.
