---
layout: post
title: Guerrilla Open Access
show_tile: false
---

Il "Guerilla Open Access Manifesto" è stato presumibilmente scritto da quattro persone, ma pubblicato esclusivamente sotto il nome dell'attivista pioniere di Internet, Aaron Swartz. Swartz si è suicidato nel 2013, mentre rischiava fino a 35 anni di carcere e 1 milione di dollari di multe per accuse di reato legate al download di un gran numero di articoli di ricerca dal database JSTOR attraverso la rete informatica del MIT. Nonostante il fatto che Swartz avesse accesso legale ai contenuti di JSTOR attraverso la sua borsa di studio di ricerca ad Harvard e nonostante il fatto che JSTOR abbia scelto di non perseguire Swartz per questo presunto crimine, è stato comunque incriminato dai procuratori federali in un caso considerato da molti esagerato, eccessivamente zelante e ingiusto. Si dice che questo manifesto abbia contribuito al vigoroso perseguimento di Swartz da parte dell'accusa. Potete saperne di più su Aaron Swartz nel documentario [The Internet's Own Boy: The Story of Aaron Swartz](https://peertube.uno/videos/watch/db322ccb-3fb0-47b9-9017-ff8b0587ddff)

## Il manifesto della Guerriglia per l'Accesso Libero di Aaron Swartz
*L’informazione è potere. Ma come con ogni tipo di potere, ci sono quelli che se ne vogliono impadronire. L’intero patrimonio scientifico e culturale, pubblicato nel corso dei secoli in libri e riviste, è sempre più digitalizzato e tenuto sotto chiave da una manciata di società private. Vuoi leggere le riviste con i più famosi risultati scientifici? Dovrai pagare enormi somme a editori come Reed Elsevier.*

*C’è chi lotta per cambiare tutto questo. Il movimento Open Access ha combattuto valorosamente perché gli scienziati non cedano i loro diritti d’autore ma pubblichino invece su Internet, a condizioni che consentano l’accesso a tutti. Ma anche nella migliore delle ipotesi, il loro lavoro varrà solo per le cose pubblicate in futuro. Tutto ciò che è stato pubblicato fino ad oggi sarà perduto.*

*Questo è un prezzo troppo alto da pagare. Forzare i ricercatori a pagare per leggere il lavoro dei loro colleghi? Scannerizzare intere biblioteche, ma consentire solo alla gente che lavora per Google di leggerne i libri? Fornire articoli scientifici alle università di élite del Primo Mondo, ma non ai bambini del Resto del Mondo? È oltraggioso e inaccettabile.*

*“Sono d’accordo,” dicono in molti, “ma cosa possiamo fare? Le società detengono i diritti d’autore, guadagnano enormi somme di denaro, facendo pagare l’accesso, ed è tutto perfettamente legale — non c’è niente che possiamo fare per fermarli”. Ma qualcosa che possiamo fare c’è, qualcosa che è già stato fatto: possiamo contrattaccare.*

*Tutti voi che avete accesso a queste risorse, studenti, bibliotecari, scienziati, avete ricevuto un privilegio. Potete nutrirvi al banchetto della conoscenza mentre il resto del mondo rimane chiuso fuori. Ma non dovete — anzi, moralmente, non potete — conservare questo privilegio solo per voi. Avete il dovere di condividerlo con il mondo. E lo avete fatto: vi siete scambiati le password con i colleghi, avete scaricato gli articoli richiesti per gli amici.*

*Intanto coloro che sono stati chiusi fuori non sono stati a guardare. Vi siete intrufolati attraverso i buchi, e scavalcato recinzioni, liberando le informazioni che gli editori hanno chiuso, e le condividete con i vostri amici.*

*Ma tutte queste azioni avvengono nella clandestinità, al buio e nascosti. Sono chiamate “furto” o “pirateria”, come se condividere conoscenza fosse l’equivalente morale di saccheggiare una nave e assassinarne l’equipaggio, ma condividere non è immorale — è un imperativo morale. Solo chi fosse accecato dall’avidità rifiuterebbe di concedere una copia a un amico.*

*Le grandi multinazionali, ovviamente, sono accecate dall’avidità. Le stesse leggi a cui sono sottoposte lo richiedono — se così non fosse i loro azionisti si rivolterebbero. E i politici, corrotti dalle grandi aziende, le supportano approvando leggi che danno loro il potere esclusivo di decidere chi può fare copie.*

*Non c’è giustizia nel rispettare leggi ingiuste. È tempo di uscire allo scoperto e, nella grande tradizione della disobbedienza civile, dichiarare la nostra opposizione a questo furto privato della cultura pubblica.*

*Dobbiamo acquisire le informazioni, ovunque siano archiviate, farne copie e condividerle con il mondo. Dobbiamo prendere ciò che è fuori dal diritto d’autore e caricarlo sull’archive del web. Dobbiamo acquistare banche dati segrete e metterle sul web. Dobbiamo scaricare riviste scientifiche e caricarle sul web in file-sharing. Dobbiamo lottare per un Guerrilla Open Access.*

*Se in tutto il mondo saremo abbastanza, non solo manderemo un forte messaggio contro la privatizzazione della conoscenza, ma la renderemo un ricordo del passato.*

*Vuoi essere dei nostri?*

 -Aaron Swartz Luglio 2008 Eremo, Italia
