---
title: Social e Fediverso
layout: landing
description:
image: assets/images/tiles-covers/social.jpg
nav-menu: true
---

<!-- Main -->
<div id="main">

<!-- One -->
<section id="one">
	<div class="inner">
		<header class="major">
			<h2>Cos'è il Fediverso?</h2>
		</header>
		<p>
		Quando sentiamo parlare di Social Network, vengono subito in mente Facebook, Twitter, Instagram e altri ancora, ognuno con caratteristiche diverse: magari sei un tipo da “massimo 280 caratteri” ma il tuo amico “fotografo della domenica” insiste affinché usiate Instagram e non Twitter, come vorresti tu.<br>
		A questo enorme e apparentemente irrisolvibile problema, se ne affianca un’altro: avrai sentito, almeno una volta, parlare della profilazione degli utenti che i social network più famosi usano per continuare a offrire i loro servizi gratuitamente e questa cosa che Instagram sappia più cose sul tuo amico di quante ne sappia tu non ti va molto a genio vero?<br>
		Per fortuna, esiste un’unica soluzione a questi 2 fastidiosi problemi ed è proprio il Fediverso!<br>
		Il Fediverso, infatti, è un universo online in cui coesistono più social network diversi (uno per te a cui piacciono i post brevi, uno per il tuo amico fotografo, perfino uno per il tuo vicino di casa chitarrista) che però tra loro parlano la stessa lingua, così che tu possa seguire il tuo amico pur usando 2 social differenti! E c’è di più: tutto il codice che sta dietro al fediverso è open-source e chiunque può decidere di ospitare un’istanza del suo social preferito, mantenedo così il controllo su ciò che viene condiviso.<br>
		Il web federato oggi sta crescendo molto velocemente. Ci sono probabilmente molte ragioni per questo. La sfiducia nelle piattaforme commerciali centralizzate e le fughe di dati che hanno subito. Apparizione di più piattaforme federate costruite intorno al nuovo protocollo ActivityPub sostenuto dal World Wide Web Consortium è stato poi fondamentale per costruire un ecosistema alternativo.
		</p>
		<p> Vuoi saperne di più sul Fediverso? Dai un'occhiata a <a href="{{ site.baseurl }}/it/fediverso">questo articolo</a></p>
	</div>
</section>

<!-- Two -->
<section id="two" class="spotlights">
	<section>
		<iframe width="916" height="515" sandbox="allow-same-origin allow-scripts allow-popups" src="https://peertube.uno/videos/embed/d3ae46fe-fd9a-448c-8c94-8fda9b73b54f?start=0s&subtitle=it" frameborder="0" allowfullscreen></iframe>
		<div class="content">
			<div class="inner">
				<header class="major">
					<h3>Micro-blogging: Mastodon</h3>
				</header>
				<p>
					È il social network più popolato del fediverso e costituisce un validissimo sostituto al suo predecessore più famoso: Twitter.<br>
					Permette di condividere post da massimo 500 caratteri (a cui è possibile allegare foto, video, sondaggi e link) che verranno visualizzati in ordine cronologico nel feed.<br>
					Oltre al tuo feed personale, potrai esplorare anche quello “locale” (con gli ultimi post nella tua istanza) e quello “federato” (con post provenienti da altre istanze federate con la tua).<br>
					Ti abbiamo incuriosito? Dai un’occhiata al video qui a fianco e tuffati subito nella nostra istanza!</p>
				<ul class="actions">
					<li><a href="https://mastodon.uno" class="button">Mastodon.uno</a></li>
					<li><a href="https://joinmastodon.org/apps" class="button">App per Mastodon</a></li>
					<li><a href="{{ site.baseurl }}/it/mastodon" class="button">Di più su Mastodon</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section>
		<img src="{{ site.baseurl }}/assets/images/logos/social/image-sharing.jpg" alt="">
		<div class="content">
			<div class="inner">
				<header class="major">
					<h3>Image Sharing: Pixelfed e Bibliogram</h3>
				</header>
				<p>
					Parlando di condivisione di immagini, invece, non si può non citare Pixelfed: la risposta del fediverso a Instagram.<br>
					Pixelfed è un progetto recente, quindi non può ancora contare su una community come quella di Mastodon, ma gli aggiornamenti frequenti e le già numerose funzionalità gli conferiscono un utilizzo molto piacevole e dalle grandi potenzialità.</p>
				<ul class="actions">
					<li><a href="https://pixelfed.uno" class="button">Pixelfed.uno</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section>
		<img src="{{ site.baseurl }}/assets/images/logos/social/writefreely.jpg" alt="">
		<div class="content">
			<div class="inner">
				<header class="major">
					<h3>Blogging: Noblogo</h3>
				</header>
				<p>
					Non sei un tipo di poche parole e ti piacerebbe avere uno spazio per scrivere la tua senza essere limitato dai 500 caratteri di Mastodon? Allora Noblogo è quello che fa per te! Istanza di <a href="https://writefreely.org">WriteFreely</a>, ti permette di avere un tuo blog personale minimalista per permettere a te e ai tuoi lettori di concentrarsi solo sul contenuto dei tuoi articoli.
				</p>
				<ul class="actions">
					<li><a href="https://noblogo.org" class="button">Noblogo.org</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section>
		<iframe width="916" height="515" sandbox="allow-same-origin allow-scripts allow-popups" src="https://peertube.uno/videos/embed/c79e7ec9-40c6-4f28-bda4-ca043946a236?start=2s&subtitle=it" frameborder="0" allowfullscreen></iframe>
		<div class="content">
			<div class="inner">
				<header class="major">
					<h3>Peertube</h3>
				</header>
				<p>
					Quando si pensa a condivisione di video online, sicuramente una piattaforma viene in mente prima delle altre: Youtube.<br>
					Tutti conoscono Youtube e moltissimi lo usano ogni giorno per i motivi più vari: se hai bisogno di qualcosa sicuramente ci sarà un video che fa al caso tuo.<br>
					Ma questo significa moltissimi video da conservare su dei server il cui mantenimento diventa di conseguenza sempre più costoso.<br>
					E come vengono coperte le spese di questi grandi server se il servizio è gratuito? Con pubblicità e profilazione, come abbiamo (purtroppo) già visto in tanti altri campi.<br>
					Peertube è un software open-source sviluppato da Framasoft che si propone di risolvere questo problema con la decentralizzazione restituendo agli utenti il ruolo di protagonisti e non di prodotti.<br>
					Vorresti saperne di più? Dai un’occhiata al video qui a fianco o prova subito le nostre istanze:
				</p>
				<ul class="actions">
					<li><a href="https://peertube.uno" class="button">Peertube.uno</a></li>
					<li><a href="https://peertube.devol.it" class="button">Peertube Devol</a></li>
					<li><a href="{{ site.baseurl }}/it/peertube" class="button">Di più su Peertube</a></li>
				</ul>
			</div>
		</div>
	</section>
</section>

</div>
